#slideshow div {
	overflow: hidden;
}

ul#main-navigation {
	left: 420px;
}

ul#main-navigation li {
	margin-right: 0;
}

ul#main-navigation li a:link, ul#main-navigation li a:visited  {
	text-align: center;
	background: transparent url(../images/nav_button_sprite-IE.png) no-repeat 0 0;
	display: block;
	width: 78px;
	height: 26px;
	padding: 4px 8px;
	line-height: 22px;
	border: none;
	filter: none;
	margin-right: 4px;

}

ul#main-navigation li a:hover, ul#main-navigation li a.on  {
	background: transparent url(../images/nav_button_sprite-IE.png) no-repeat 0 -32px;
	border: none;
	filter: none;
}

ul#main-navigation li a:active {
	background: transparent url(../images/nav_button_sprite-IE.png) no-repeat 0 -64px;
	border: none;
	filter: none;
}

#sidebar {
	margin-top: 0;
}

a.colour_btn:link, a.colour_btn:visited  {
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: transparent url(../images/colour_btn_sprite-IE.png) no-repeat 0 -32px;
	display: block;
	width: 104px;
	height: 26px;
	padding: 4px 8px;
	line-height: 22px;
	border: none;
	filter: none;
}

a.colour_btn:hover  {
	background: transparent url(../images/colour_btn_sprite-IE.png) no-repeat 0 0;
	border: none;
	filter: none;
}

a.colour_btn:active {
	background: transparent url(../images/colour_btn_sprite-IE.png) no-repeat 0 -64px;
	border: none;
	filter: none;
}

#UserCount p a {
	display: inline-block;
	margin-left: 0.5em;
}

fieldset legend {
	margin-top: -30px;
	margin-bottom: 10px;
	background:#f5f5f5;
}

fieldset label {
	margin-top: -30px;
}

.calendarbutton, .calendarbutton:focus {
	margin-top: -40px;
}

#Body_lblVehicleTypesTaught, #Body_lblText {
	margin-top: 0;
}

.TC_question {
	display: inline;
	width: 300px !important;
}

#Body_checkTermsandConditions {
	margin: 0;
	position: relative;
	right: -20px;
	top: -30px;
}

fieldset span#Body_lblTermsAndConditions {
	margin: 10px 0 40px 0;
}

#Body_lblPermission1 {
	margin-top: -10px;
}

#Body_checkPermission1, #Body_checkPermission2, #Body_chkProgressVisible {
	position: relative;
	top: -8px;
}

#Body_chkProgressVisible {
	right: -2px;
}

#Body_btnLearner, #Body_btnReseller {
	border: 1px solid #bbb;
	background: #f9f9f9;
	padding: 4px 20px;
	height: 29px;
	width: auto;
	font-weight: bold;
	float: none;
	margin: 0 auto 4px auto;
	background: #f9f9f9;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e9ea'); /* for IE */
}

#Body_btnRegister {
	border: 1px solid #bbb;
	background: #f9f9f9;
	padding: 4px 20px;
	height: 29px;
	width: auto;
	font-weight: bold;
	float: right;
	margin: 0 auto 4px auto;
	background: #f9f9f9;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e9ea'); /* for IE */
	margin: 0 -30px 25px 0;
}

input[type=submit], input[type=submit]:hover, #Body_accordion input[type=submit]:hover, #Body_accordion input[type=submit]:focus {
	padding: 4px 10px;
}

#Body_dropdownTitle, #Body_listboxHeardAbout, #Body_ddlNature {
	height: 24px;
}

/* Move background image on rollover, sliding doors */
#Body_btnLearner:hover, #Body_btnReseller:hover, #Body_btnRegister:hover {
border: 1px solid #999;
}

div#slideshow.demo .panel1 {
	margin-top:0;
}

/* Make the 3 panels fit inline for ie6 */
ul#details li {
	margin-right: 8px;
}
/* END Make the 3 panels fit inline for ie6 */

/* Revert to normal spacing for IE7+ */

html>body ul#details li {
	margin-right: 12px;
}

html>body ul#details li + li + li {
	margin-right: 0;
}
/* END Revert to normal spacing for IE7+ */

ul#fade {
	margin-top: 20px;
}

#bodytext h2, #registration h2 {
	height: 30px;
	padding-top: 8px;
	width: 688px;
	background: transparent url(../images/h2_bg.gif) no-repeat 0 0;
	border: none;
	margin-top: 0;
}

h2 img {
	margin-top: -15px;
}

/* h2 background images

.green {
	background: transparent url(../images/green_h2_long.png) no-repeat -5px 0;
}

.red {
	background: transparent url(../images/red_h2_long.png) no-repeat -5px 0;
}

.blue {
	background: transparent url(../images/blue_h2_long.png) no-repeat -5px 0;
}

.blue-red {
	background: transparent url(../images/blue_red_h2_long.png) no-repeat -5px 0;
}

.yellow {
	background: transparent url(../images/yellow_h2_long.png) no-repeat -5px 0;
}

h2#driverinfo {
	background: transparent url(../images/driverinfo_h2.png) no-repeat;
}

h2#furtherdetails {
	background: transparent url(../images/furtherdetails_h2.png) no-repeat;
}

h2#login {
	background: transparent url(../images/login_h2.png) no-repeat;
	
}

h2#moreinfo {
	background: transparent url(../images/moreinfo_h2.png) no-repeat;
}

h2#otherfeatures {
	margin: 0 0 0 -5px;
	padding: 24px 0 20px 80px;
	color: white;
	font-weight: bold;
	font-size: 1.7em;
	height: 40px;
	width: 230px;
	background: transparent url(../images/otherfeatures_h2.png) no-repeat;
}

/* end h2 background images */

#footer a:link, #footer a:visited {
	font-weight: bold;
}

#footer a:hover {
	text-decoration: underline;
}